body {
background-color: #FFFFFF;
margin-top: 50px;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 50px;
}

div#links a {
border-color: black #CCCCCC #CCCCCC black;
font-family: Helvetica, Arial, Verdana;
font-size: 55px; font-weight: bold;
color: #CCCCCC; text-decoration: none;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
border-style: solid;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
line-height: 30px;
}

div#links a:hover {
border-color: black #FF6633 #FF6633 black;
font-family: Helvetica, Arial, Verdana;
font-size: 55px; font-weight: bold;
color: #FF6633; text-decoration: none;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
border-style: solid;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
line-height: 30px;
}

.text {font-family: Helvetica, Arial, Verdana; font-size: 12px}

b {color: #CCCCCC}

a:link,a:visited {text-decoration: none; color: #CCCCCC;}                             
a:active,a:hover {text-decoration: none; color: #FF6633;}                             
